<template>
  <div>
    <div>
      <div class="q-gutter-y-md" style="width: 85%; margin: auto" >
        <table-product-approval />
      </div>
    </div>
  </div>
</template>

<script>
import TableProductApproval from "components/Table/TableProductApproval";
export default {
  components: {
    TableProductApproval
  },
  data () {
    return {
      sizes: [ 'xs' ],
      icons: [
        'navigation',
        'add_a_photo',
        'camera',
        'camera_front',
        'my_location'
      ]
    }
  }
}

</script>

<style lang="sass">
.q-table--no-wrap td
  white-space: normal

.my-sticky-header-table
  /* height or max-height is important */
  height: 310px

  .q-table__top,
  .q-table__bottom,
  thead tr:first-child th
    /* bg color is important for th; just specify one */
    background-color: #c1f4cd

  thead tr th
    position: sticky
    z-index: 1
  thead tr:first-child th
    top: 0

  /* this is when the loading indicator appears */
  &.q-table--loading thead tr:last-child th
    /* height of all previous header rows */
    top: 48px
</style>
